<?php namespace Sms\Sms\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateSmsSmsOtp extends Migration
{
    public function up()
    {
        Schema::table('sms_sms_otp', function($table)
        {
            $table->boolean('status')->default(false);
        });
    }
    
    public function down()
    {
        Schema::table('sms_sms_otp', function($table)
        {
            $table->dropColumn('status');
        });
    }
}
